:root {
  --main-theme-color: var(--primary);
  --color-theme-main: var(--primary);
  --color-theme-main-dark: #292a2b;
  --color-theme-main-light: #292a2b;
  --color-theme-main-inverse: #292a2b;
  --swiper-theme-color: var(--main-theme-color) !important;
  --im-link-color: var(--primary) !important;
  --im-link-hover-color: #a92508 !important;
  --im-btn-bg: var(--primary) !important;
  --im-btn-color: #fff !important;
  --im-btn-hover-bg: #a92508 !important;
  --im-btn-active-box-shadow: 0 0 0 .2rem rgba(218, 48, 10, 0.25) !important;
  --im-overlay-bg: linear-gradient(14deg, rgba(218, 48, 10, 0.25), rgba(206, 220, 233, .118)) !important;
}

/* Cookie Consent */
#c-bns button:first-child,
#s-bns button:first-child {
  background-color: var(--main-theme-color) !important;
}

/* Firefox only custom scrollbar */
html {
  scrollbar-color: #888 #f1f1f1;
}

html {
  min-height: 100%;
  display: flex;
  flex-direction: column;
}

body {
  flex-grow: 1;
}

code[class*="language-"],
pre[class*="language-"] {
  scrollbar-width: thin;
}

/* Webkit only custom scrollbar */
::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}

::-webkit-scrollbar-track {
  background: #f1f1f1;
  border-radius: 5px;
}

::-webkit-scrollbar-thumb {
  background: #888;
  border-radius: 5px;
}

::-webkit-scrollbar-thumb:hover {
  background: #555;
}

::selection {
  background: #adb2b8;
  color: #fff;
  -webkit-text-fill-color: #ffffff;
}

body.afe:not(.HasEshop) {
  padding-top: 3rem;
}

@media (min-width: 768px) {
  body.afe:not(.HasEshop) {
    padding-top: 6rem;
  }
}

.text-color-theme {
  color: var(--main-theme-color);
}

.bg-cover {
  background-color: var(--main-theme-color);
}

.bg-silver {
  background-color: var(--main-theme-color);
}

.bg-cta {
  background-color: var(--main-theme-color);
  border-color: var(--main-theme-color);
}

.bg-cta-inverse {
  background-color: #fff;
  border-color: #fff;
}

.bg-pattern {
  background: url(/images/pattern.png);
}

.bg-blur {
  backdrop-filter: blur(3px);
  background-color: rgba(0, 0, 0, 0.1);
}

.header-fullscreen #topmenu .nav-item.active>a {
  color: var(--primary);
}

.header-fullscreen #topmenu .nav-item:hover>a {
  color: var(--primary);
}

.header-fullscreen #topmenu .nav-item.active>a::after,
.header-fullscreen #topmenu .nav-item:hover>a::after {
  content: " ";
  display: block;
  width: calc(100% - 1rem);
  border-bottom: .25rem solid var(--primary);
  position: absolute;
  left: .5rem;
  bottom: calc(-1.75rem - 1px);
}

.header-fullscreen #site-header .dropdown .dropdown-item.active {
  color: #e30613 !important;
  background-color: transparent;
}

.header-fullscreen #site-header .dropdown .dropdown-item:hover {
  color: #6c757d !important;
  background-color: transparent;
}

.header-fullscreen #topmenu .nav-item-sub::after {
  content: "";
  display: block;
  width: 100%;
  height: calc(.5rem + 18px);
  position: absolute;
}

.header-fullscreen #topmenu .nav-item-sub:hover::before {
  content: "";
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 15px solid var(--primary);
  position: absolute;
  top: 53px;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
}

.header-fullscreen #topmenu a {
  font-size: 1.15rem;
  font-weight: normal;
  color: #000;
}

.header-fullscreen #topmenu a:hover {
  text-decoration: none;
  color: #e30613;
}

.header-fullscreen #topmenu .navbar-nav-secondary a {
  color: #808080;
  text-transform: none;
}

.header-fullscreen>.navbar {
  background-color: #fff;
}

#site-header {
  height: 3rem;
}

#site-header .navbar-brand img {
  height: 2rem;
}

.navbar-primary {
  height: 3rem;
}

.navbar-secondary {
  height: 2rem;
}

.navbar-secondary .nav-item .nav-link:focus,
.navbar-secondary .nav-item .nav-link:hover {
  text-decoration: underline;
  color: #161717 !important;
}

.navbar-cta a {
  color: inherit
}

.lang.cz .navbar-cta a[title="cz"],
.lang.tc8 .navbar-cta a[title="cz"],
.lang.en .navbar-cta a[title="en"] {
  color: #e30613;
}

.navbar-cta svg {
  width: 1.25rem;
  height: 1.25rem;
}

@media (min-width: 768px) {
  .navbar-cta svg {
    width: 1.75rem;
    height: 1.75rem;
  }
}

.navbar-cta .dropdown svg {
  width: 40px;
  height: 40px;
}

#site-header .btn {
  font-size: 0.85rem;
}

#site-header .dropdown-toggle::after {
  display: none;
}

#site-header .dropdown-menu {
  min-width: 10rem;
  font-size: 1.15rem;
}

#site-header .dropdown-menu .dropdown-item:hover,
#site-header .dropdown-menu .dropdown-item:focus {
  background-color: transparent;
}

@media (min-width: 768px) {
  #site-header {
    height: 6rem;
  }

  #site-header .navbar-brand img {
    height: 4rem;
  }

  #site-header .btn {
    font-size: inherit;
  }

  .navbar-primary {
    height: 6rem;
  }
}

#site-header {
  transition: top 0.15s ease;
}

.site-header--hide {
  top: -6rem !important;
}

.site-header--hide .lvl2 {
  display: none !important;
  cursor: default;
}

.site-header-visible {
  top: -2rem;
}

.head-main .head-call-us .divider {
  border-left-width: 2px !important;
  height: 1.75em;
}

.head-main .head-call-us .btn:focus {
  box-shadow: none !important;
}

/*.section-divider:before{
content:"<--SectionDivider-->";
display:block;
text-align:center;
padding:4px;
}   */

.carousel-caption {
  top: 50%;
  transform: translateY(-50%);
  bottom: auto;
}

a[href^="tel"],
a[href^="mailto"] {
  color: inherit;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}

#head {
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position-x: 30%;
}

@media (min-width: 576px) {
  #head {
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: 50%;
  }
}

.navbar-nav .nav-item {
  position: relative;
}

.lvl2 {
  position: absolute !important;
  z-index: 200;
  margin-top: calc(.5rem + 18px);
  padding: 0;
  background: var(--primary);
  box-shadow: rgba(0, 0, 0, 0.04) 0px 0px 4px 0px,
    rgba(0, 0, 0, 0.08) 0px 8px 16px 0px;
  display: none;
  list-style: none;
  width: 40rem;
}

li:hover .lvl2 {
  display: flex;
}

.lvl2 li {
  position: relative;
}

.lvl2 li.is-hovered a {
  color: #6c757d !important;
}

.lvl2 li.is-hovered svg {
  fill: #6c757d;
}

.lvl2 li a {
  text-shadow: none;
  font-size: 95% !important;
  padding: 0.5rem 0;
  border-bottom: 0 !important;
  border-color: transparent !important;
  color: #fff !important;
}

.lvl2 li a:hover,
.lvl2 li:hover>a {
  border-bottom: 0 !important;
  border-color: transparent !important;
}

.lvl2 svg {
  width: 48px;
  height: 48px;
  margin-right: 1rem;
}

#tm15 .lvl2 {
  width: 16rem;
}

#tm15 .lvl2 li {
  padding-top: .5rem !important;
  padding-bottom: .5rem !important;
}

#tm15 .lvl2 li:after {
  display: none;
}

#tm15 .lvl2>.col,
#tm15 .lvl2>[class*=col-] {
  flex: 0 0 100%;
  max-width: 100%;
}

.hc-offcanvas-nav.hc-nav-1 .navbar-nav .nav-item {
  display: block !important;
}

.hc-offcanvas-nav.hc-nav-1 .lvl2 {
  position: relative !important;
  box-shadow: none;
  left: 0;
  transform: translate(0);
  min-width: auto;
}

.hc-offcanvas-nav.hc-nav-1 .lvl2 li {
  text-align: left;
}

.hc-offcanvas-nav.hc-nav-1 .lvl2 li a:hover,
.hc-offcanvas-nav.hc-nav-1 .lvl2 li:hover>a {
  color: #fff !important;
}

.hc-offcanvas-nav .nav-item-link svg,
.hc-offcanvas-nav .nav-item-link .lvl2-link-popis {
  display: none !important;
}

.hc-offcanvas-nav .nav-back a,
.hc-offcanvas-nav .nav-item-link,
.hc-offcanvas-nav li.nav-close a {
  padding: 14px 22px !important;
  border-bottom: 1px solid transparent;
  font-size: 1.20rem;
  font-weight: normal !important;
}

.hc-offcanvas-nav a.nav-next {
  border-left: 1px solid transparent;
  border-bottom: 1px solid transparent;
}

.hc-offcanvas-nav .nav-content>h2,
.hc-offcanvas-nav .nav-content>h3,
.hc-offcanvas-nav .nav-content>h4,
.hc-offcanvas-nav .nav-content>h5,
.hc-offcanvas-nav .nav-content>h6 {
  color: #ffffff;
  font-size: 1.25rem;
  margin-bottom: 0;
  padding: 14px 22px;
}

.hc-offcanvas-nav li:not(.custom-content) a {
  font-weight: normal !important;
  color: #ffffff;
}

.hc-offcanvas-nav ul.bottom-nav {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  width: 100%;
  display: flex;
  flex-wrap: nowrap;
  align-items: stretch;
  border-top: 1px solid rgba(0, 0, 0, 0.15);
}

.hc-offcanvas-nav ul.bottom-nav .nav-item {
  padding: 0;
}

.hc-offcanvas-nav ul.bottom-nav li {
  flex: auto;
}

.hc-offcanvas-nav ul.bottom-nav li a {
  padding: 0 !important;
  text-align: center;
  height: 100%;
  border-bottom: none;
}

.hc-offcanvas-nav ul.bottom-nav li svg {
  fill: #fff;
  display: inline-block;
  vertical-align: middle;
}

.hc-offcanvas-nav ul.bottom-nav li.github svg {
  width: 17px;
  height: 17px;
}

.hc-offcanvas-nav ul.bottom-nav li.ko-fi svg {
  width: 21px;
  height: 21px;
}

.hc-offcanvas-nav ul.bottom-nav li.email svg {
  width: 19px;
  height: 19px;
}

.main-nav-toggle-wrapper {
  position: relative;
}

.main-nav-toggle-wrapper svg path {
  fill: var(--primary);
}

.main-nav-toggle {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
}

.bi {
  display: inline-block;
  vertical-align: -0.125em;
  width: 1em;
  height: 1em;
}

.transform {
  transition: transform 0.2s ease-in;
}

.transform>g>rect {
  transition: fill 0.2s ease-in;
}

.header-fullscreen #topmenu .nav-item:hover .transform {
  transform: rotate(180deg);
}

.divider hr {
  visibility: visible;
  height: 1px;
  border: 0;
  background-color: #f3f3f3;
  width: 100%;
  position: relative;
}

#hero-transparent {
  background-image: url(/img/introbg.webp);
  background-size: cover;
  background-position: center center;
}

.tc31 #hero-transparent {
  background-size: 175%;
}

@media (min-width: 768px) {
  .tc31 #hero-transparent {
    background-size: 150%;
  }
}

@media (min-width: 992px) {
  .tc31 #hero-transparent {
    background-size: cover;
  }
}

.hero {
  display: flex;
  align-items: center;
}

.hero {
  overflow: hidden;
}

.hero .container .col-11 {
  padding-top: 7rem;
  padding-bottom: 1rem;
  position: relative;
  z-index: 1;
}

@media (min-width: 768px) {
  .hero .container .col-11 {
    padding-top: 10rem;
    padding-bottom: 2rem;
  }
}

@media (min-width: 1200px) {
  .hero .container .col-11 {
    padding-top: 14rem;
    padding-bottom: 4rem;
  }
}

@media (max-width: 576px) {
  .hero-countup h2 {
    font-size: 1rem;
  }
}

#logged #site-header {
  top: 45px;
}

.gallery-item {
  margin-bottom: 20px;
}

@media (min-width: 768px) {
  .gallery-item {
    margin-bottom: 30px;
  }
}

#dropdownMenuButton:focus {
  outline: none !important;
  box-shadow: none;
}

#usp svg {
  width: 2rem;
  height: 2rem;
}

@media (min-width: 992px) {
  #usp svg {
    width: 3.5rem;
    height: 3.5rem;
  }
}

.mapa>div {
  display: flex;
}

.tc14.id6 .container.article>h1 {
  display: none;
}

.sluzby:not(.par1.id6.sluzby) .article,
.tc14:not(.par10.id6.tc14) .article {
  max-width: 1140px;
  padding: 3rem;
  margin: auto;
  margin-top: 3rem;
  margin-bottom: 3rem;
  border: 1px solid #dee2e6;
  box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15);
}

.sluzby .article h1,
.tc14 .article h1 {
  text-align: center;
}

.par10.id6.sluzby h1,
.par10.id6.tc14 h1 {
  display: none;
}

.par10.id6.sluzby .article,
.par10.id6.tc14 .article {
  padding-left: 0;
  padding-right: 0;
  max-width: 100%;
}

footer .list-unstyled a:hover {
  text-decoration: underline !important;
}

footer svg {
  width: 3rem;
  height: 3rem;
  fill: #fff;
}

.ratio {
  position: relative;
  width: 100%;
}

.ratio::before {
  display: block;
  padding-top: var(--bs-aspect-ratio);
  content: "";
}

.ratio>* {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.ratio-1x1 {
  --bs-aspect-ratio: 100%;
}

.ratio-2x1 {
  --bs-aspect-ratio: calc(1 / 2 * 100%);
}

.ratio-4x2 {
  --bs-aspect-ratio: calc(2 / 4 * 100%);
}

.ratio-4x5 {
  --bs-aspect-ratio: calc(5 / 4 * 100%);
}

.ratio-4x3 {
  --bs-aspect-ratio: 75%;
}

.ratio-3x1 {
  --bs-aspect-ratio: calc(1 / 3 * 100%);
}

.ratio-3x2 {
  --bs-aspect-ratio: calc(2 / 3 * 100%);
}

.ratio-16x9 {
  --bs-aspect-ratio: 56.25%;
}

.ratio-2x1 {
  --bs-aspect-ratio: 50%;
}

.ratio-21x9 {
  --bs-aspect-ratio: 42.8571428571%;
}

.ratio-32x9 {
  --bs-aspect-ratio: 28.125%;
}

.introSwiper .swiper-pagination .swiper-pagination-bullet {
  width: 1.25rem;
  height: 1.25rem;
  border-radius: 0 !important;
  margin: 0 .35rem;
}

@media (max-width: 767.97px) {
  .introSwiper .ratio-32x9 {
    --bs-aspect-ratio: 56.25% !important;
  }
}

@media (max-width: 1199.97px) {
  .introSwiper .ratio-32x9 {
    --bs-aspect-ratio: calc(2 / 3 * 100%) !important;
  }
}

.nav-overlay::after {
  display: block;
  content: "";
  height: 100%;
  width: 2.75rem;
  position: absolute;
  right: 0;
  top: 0;
  background: rgb(0 0 0 / 0%);
  background: linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(255, 255, 255, 0.7539390756302521) 40%, rgba(255, 255, 255, 1) 100%);
}

.nav-overlay .nav-link:last-child {
  z-index: 1;
}

.nav-overlay .nav.nav-tabs .nav-link::before {
  left: 0;
  right: 0;
  bottom: -1px !important;
}

.nav-overlay .nav-link {
  color: #6c757d;
}

.nav-overlay .nav-link.active {
  color: inherit;
}

.nav-overlay .nav-link.active::before {
  content: "";
  position: absolute;
  left: .75rem;
  right: .75rem;
  bottom: .25rem;
  border-top: 2px solid #292a2b;
}

.nav-overlay .nav-overflow {
  display: flex;
  flex-wrap: nowrap;
  overflow-x: auto;
  padding-bottom: 1px;
}

.nav-overflow::-webkit-scrollbar {
  display: none;
}

.nav-overflow .nav-link {
  white-space: nowrap;
}

.text-decoration-underline {
  text-decoration: underline !important;
}

.bg-primary .custom-control-input:checked~.custom-control-label::before {
  color: #fff;
  border-color: #f8c300;
  background-color: #292a2b;
}

#showFotoSwiperNext {
  right: -2.25rem;
}

#showFotoSwiperPrev {
  left: -2.25rem;
}

.accordion-button {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  padding: 1rem 1.25rem;
  color: #212529;
  text-align: left;
  background-color: #fff;
  border: 0;
  border-radius: 0;
  overflow-anchor: none;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, border-radius 0.15s ease;
}

.accordion-button:not(.h1):not(.h2):not(.h3):not(.h4):not(.h5):not(.h6) {
  font-size: 1rem;
}

@media (prefers-reduced-motion: reduce) {
  .accordion-button {
    transition: none;
  }
}

.accordion-button:not(.collapsed) {
  color: var(--main-theme-color);
  background-color: #edf6fe;
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.125);
}

.accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23292a2b'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  transform: rotate(-180deg);
}

.accordion-button::after {
  flex-shrink: 0;
  width: 1.25rem;
  height: 1.25rem;
  margin-left: auto;
  content: "";
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-size: 1.25rem;
  transition: transform 0.2s ease-in-out;
}

@media (prefers-reduced-motion: reduce) {
  .accordion-button::after {
    transition: none;
  }
}

.accordion-button:hover {
  z-index: 2;
}

.accordion-button:focus {
  z-index: 3;
  border-color: #1a8bfa;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgb(3 75 146 / 25%)
}

.accordion-header {
  margin-bottom: 0;
}

.accordion-item {
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.125);
}

.accordion-item:first-of-type {
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
}

.accordion-item:first-of-type .accordion-button {
  border-top-left-radius: calc(0.25rem - 1px);
  border-top-right-radius: calc(0.25rem - 1px);
}

.accordion-item:not(:first-of-type) {
  border-top: 0;
}

.accordion-item:last-of-type {
  border-bottom-right-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}

.accordion-item:last-of-type .accordion-button.collapsed {
  border-bottom-right-radius: calc(0.25rem - 1px);
  border-bottom-left-radius: calc(0.25rem - 1px);
}

.accordion-item:last-of-type .accordion-collapse {
  border-bottom-right-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}

.accordion-body {
  padding: 1rem 1.25rem;
}

.accordion-body p:last-child {
  margin-bottom: 0;
}

.accordion-flush .accordion-collapse {
  border-width: 0;
}

.accordion-flush .accordion-item {
  border-right: 0;
  border-left: 0;
  border-radius: 0;
}

.accordion-flush .accordion-item:first-child {
  border-top: 0;
}

.accordion-flush .accordion-item:last-child {
  border-bottom: 0;
}

.accordion-flush .accordion-item .accordion-button {
  border-radius: 0;
}

.quote:before {
  content: "„";
}

.quote:after {
  content: "“";
}

/*Custom CC*/
#c-bns button:first-child,
#s-bns button:first-child {
  background-color: var(--main-theme-color) !important;
}

#cm,
#s-inr,
.cc_div .c-bl,
.cc_div .b-tl,
#s-bl .act .b-acc,
.cc_div .c-bn,
.cc_div span.t-lb,
.cc_div .b-tg,
.cc_div .b-tg .c-tg,
.cc_div .b-tg .c-tgl,
.cc_div .b-tg .c-tg:after {
  border-radius: .5rem !important;
}

.swiper-pagination-bullet {
  width: 1rem;
  height: 1rem;
  transition: .3s opacity, .3s width, .3s background;
}

.swiper-pagination-bullet-active {
  width: 1.75rem !important;
  border-radius: 50rem;
}

.swiper-button-next,
.swiper-button-prev {
  width: var(--swiper-navigation-size);
  border-radius: 50%;
  background-color: rgb(255, 255, 255, 35%);
  backdrop-filter: blur(1rem);
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
  background-color: rgb(255, 255, 255, 50%);
}

.swiper-button-next:after,
.swiper-button-prev:after {
  font-size: calc(var(--swiper-navigation-size) / 2);
}

.hero-swiper .swiper-pagination {
  bottom: 1rem;
}

.hero-swiper .swiper-pagination-bullet {
  --swiper-pagination-bullet-inactive-color: #fff;
}

.hero-swiper .swiper-slide {
  height: auto;
}

.hero-swiper .swiper-slide .hero {
  background-size: cover;
  background-position: center center;
  height: 100%;
}

.hero-swiper .swiper-buttons {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: flex-end;
}

.hero-swiper .swiper-buttons .swiper-buttons__wraper {
  display: flex;
  align-items: center;
  border: 1px solid rgba(234, 237, 245, 0.2);
  border-radius: 50rem;
  position: relative;
  z-index: 1;
  padding: 1px;
  background-color: rgba(0, 0, 0, 0.1);
}

.hero-swiper .swiper-buttons .swiper-button-next,
.hero-swiper .swiper-buttons .swiper-button-prev {
  position: static;
  margin-top: 0;
}

.hero-swiper .swiper-buttons .swiper-button-next {
  margin-left: .75rem;
}

.hero-swiper .swiper-buttons .swiper-button-prev {
  margin-right: .75rem;
}

.hero-swiper .swiper-buttons .swiper-pagination {
  position: static;
  color: var(--light);
  text-shadow: rgba(0, 0, 0, 0.5) 1px 1px 1px;
  width: auto;
}

@media (max-width: 575.97px) {
  .hero-swiper {
    --swiper-navigation-size: 32px;
  }

  .hero-swiper .swiper-buttons .swiper-pagination {
    font-size: 1rem;
  }
}

.hero-swiper .hero-bg {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
}

.img-position-top {
  object-position: top;
}

.bg-position-top {
  background-position: center top !important;
}

.dropdown-lang {
  margin-right: .5rem;
}

.dropdown-lang img {
  width: 1.3rem;
}

@media (min-width: 768px) {
  .dropdown-lang img {
    width: 1.875rem;
  }
}

@media (max-width: 767.97px) {
  .dropdown-lang .dropdown-toggle {
    padding: .25rem .5rem;
  }
}

.dropdown-lang .dropdown-toggle .icon-angle-down {
  color: var(--primary) !important;
}

.dropdown-lang .dropdown-toggle .icon-angle-down::before {
  margin-right: 0;
}

.lh-1 {
  line-height: 1;
}

.ls-0-5 {
  letter-spacing: .0525rem;
}

.z-index-1 {
  z-index: 1;
}

.btn-secondary:hover {
  background-color: #383838;
  border-color: #383838;
}

#gotop {
  right: 1rem;
}

.sepbar-section .sepbar-section__line {
  height: 1px;
}

.sepbar-section.sepbar-section--img {
  --sepbar-section-img-width: 2.75rem;
}

.sepbar-section.sepbar-section--img .sepbar-section__line {
  position: absolute;
  width: 100%;
  transform: translate(0, calc(1/2 * var(--sepbar-section-img-width)));
  z-index: -1;
}

.sepbar-section .sepbar-section__img {
  display: flex;
  justify-content: center;
}

.sepbar-section .sepbar-section__img img {
  width: var(--sepbar-section-img-width);
}

.arrow-link {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-arrow-right' viewBox='0 0 16 16'%3e%3cpath fill-rule='evenodd' d='M1 8a.5.5 0 0 1 .5-.5h11.793l-3.147-3.146a.5.5 0 0 1 .708-.708l4 4a.5.5 0 0 1 0 .708l-4 4a.5.5 0 0 1-.708-.708L13.293 8.5H1.5A.5.5 0 0 1 1 8'/%3e%3c/svg%3e");
  padding: .313rem 1.875rem .313rem 0;
  background-repeat: no-repeat;
  background-size: 1.5rem;
  background-position: right center;
  transition: all 0.3s;
}

.arrow-link:hover {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-arrow-right' viewBox='0 0 16 16'%3e%3cpath fill-rule='evenodd' d='M1 8a.5.5 0 0 1 .5-.5h11.793l-3.147-3.146a.5.5 0 0 1 .708-.708l4 4a.5.5 0 0 1 0 .708l-4 4a.5.5 0 0 1-.708-.708L13.293 8.5H1.5A.5.5 0 0 1 1 8'/%3e%3c/svg%3e");
  padding: .313rem 2.15rem .313rem 0;
  text-decoration: none;
}

.arrow-link--primary {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%23da300a' class='bi bi-arrow-right' viewBox='0 0 16 16'%3e%3cpath fill-rule='evenodd' d='M1 8a.5.5 0 0 1 .5-.5h11.793l-3.147-3.146a.5.5 0 0 1 .708-.708l4 4a.5.5 0 0 1 0 .708l-4 4a.5.5 0 0 1-.708-.708L13.293 8.5H1.5A.5.5 0 0 1 1 8'/%3e%3c/svg%3e");
}

.arrow-link--primary:hover {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%23912007' class='bi bi-arrow-right' viewBox='0 0 16 16'%3e%3cpath fill-rule='evenodd' d='M1 8a.5.5 0 0 1 .5-.5h11.793l-3.147-3.146a.5.5 0 0 1 .708-.708l4 4a.5.5 0 0 1 0 .708l-4 4a.5.5 0 0 1-.708-.708L13.293 8.5H1.5A.5.5 0 0 1 1 8'/%3e%3c/svg%3e");
}

.arrow-link--white,
.arrow-link--white:hover {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%23fff' class='bi bi-arrow-right' viewBox='0 0 16 16'%3e%3cpath fill-rule='evenodd' d='M1 8a.5.5 0 0 1 .5-.5h11.793l-3.147-3.146a.5.5 0 0 1 .708-.708l4 4a.5.5 0 0 1 0 .708l-4 4a.5.5 0 0 1-.708-.708L13.293 8.5H1.5A.5.5 0 0 1 1 8'/%3e%3c/svg%3e");
}

@media (min-width: 768px) {
  .mapa-card iframe {
    height: 100%;
  }
}

.bg-footer {
  background-color: #f3f5f7;
}

.gps-card {
  margin-top: 0 !important;
  border-color: var(--dark) !important;
}

.geo-buttons .btn.geo:hover .border-right {
  border-color: var(--light) !important;
}

#partneri img {
  vertical-align: middle;
  border: 0;
  margin: 10px 20px;
  max-width: 65px;
  filter: grayscale(100%);
}

#partneri img:hover {
  filter: grayscale(0);
}

.video {
  display: flex;
  padding: 0 !important;
  overflow: hidden;
  border-radius: .5rem;
}

.g-max-920 {
  max-width: 920px;
  margin-left: auto;
  margin-right: auto;
}

.object-fit-cover {
  object-fit: cover;
}

@media (max-width: 991.97px) {
  .contacts-section .card .card-img-top {
    border-top-right-radius: 0;
    border-bottom-left-radius: calc(.5rem - 1px);
  }
}

@media (min-width: 992px) {
  .contacts-section .card .card-img-top {
    height: auto !important;
  }
}

.btn-purple {
  color: #fff;
  background-color: #1e1852;
  border-color: #1e1852;
}

.btn-purple:hover {
  color: #fff;
  background-color: #130f34;
  border-color: #100c2b;
}

.btn-purple:focus,
.btn-purple.focus {
  color: #fff;
  background-color: #130f34;
  border-color: #100c2b;
  box-shadow: 0 0 0 .2rem #403b6c80;
}

.btn-purple.disabled,
.btn-purple:disabled {
  color: #fff;
  background-color: #1e1852;
  border-color: #1e1852;
}

.btn-purple:not(:disabled):not(.disabled):active,
.btn-purple:not(:disabled):not(.disabled).active,
.show>.btn-purple.dropdown-toggle {
  color: #fff;
  background-color: #100c2b;
  border-color: #0c0a21;
}

.btn-purple:not(:disabled):not(.disabled):active:focus,
.btn-purple:not(:disabled):not(.disabled).active:focus,
.show>.btn-purple.dropdown-toggle:focus {
  box-shadow: 0 0 0 .2rem #403b6c80;
}

.tc17 .video,
.tc25 .video,
.tc38 .video {
  --im-link-color: var(--light) !important;
  --im-link-hover-color: #ddd1d1 !important;
  --im-btn-bg: #1e1852 !important;
  --im-btn-color: #fff !important;
  --im-btn-hover-bg: #130f34 !important;
  --im-btn-active-box-shadow: 0 0 0 .2rem rgba(30, 24, 82, 0.25) !important;
  --im-overlay-bg: linear-gradient(14deg, rgba(30, 24, 82, 0.25), rgba(206, 220, 233, .118)) !important;
}

ul.custom-list {
  list-style-type: none;
  padding-left: 0;
}

ul.custom-list li {
  padding-left: 1.5em;
  font-size: 1.25rem;
}

ul.custom-list li::marker {
  content: "";
}

ul.custom-list li::before {
  background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%238cc53f' viewBox='0 0 16 16'><path d='M8 15A7 7 0 1 1 8 1a7 7 0 0 1 0 14m0 1A8 8 0 1 0 8 0a8 8 0 0 0 0 16'/><path d='m10.97 4.97-.02.022-3.473 4.425-2.093-2.094a.75.75 0 0 0-1.06 1.06L6.97 11.03a.75.75 0 0 0 1.079-.02l3.992-4.99a.75.75 0 0 0-1.071-1.05'/></svg>");
  background-size: cover;
  border: 0;
  width: 1.25rem;
  height: 1.25rem;
  margin-top: .35rem;
}

.custom-list li img {
  width: 1.25em;
  height: 1.25em;
  position: absolute;
  left: 1rem;
  margin-top: .25rem;
}

ul.custom-list li::before {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%23da300a' class='bi bi-arrow-right' viewBox='0 0 16 16'%3e%3cpath fill-rule='evenodd' d='M1 8a.5.5 0 0 1 .5-.5h11.793l-3.147-3.146a.5.5 0 0 1 .708-.708l4 4a.5.5 0 0 1 0 .708l-4 4a.5.5 0 0 1-.708-.708L13.293 8.5H1.5A.5.5 0 0 1 1 8'/%3e%3c/svg%3e");
  margin-top: 0.15rem;
}

.tc12.IsArticle .middle>.container,
.tc13.IsArticle .middle>.container {
  max-width: 1140px;
  padding: 3rem !important;
  margin: auto;
  margin-top: 3rem !important;
  margin-bottom: 3rem !important;
  border: 1px solid #dee2e6;
  box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
  background: #fff;
}

.tc12.IsArticle .middle>.container h1,
.tc13.IsArticle .middle>.container h1 {
  text-align: center;
}

.tc12.IsArticle .middle>.container .datem,
.tc13.IsArticle .middle>.container .datem {
  display: none !important;
}

.datepicker__close-button,
.datepicker__clear-button,
.datepicker__submit-button {
  background-color: var(--primary);
  border-radius: .25rem;
}

.datepicker__close-button:hover,
.datepicker__clear-button:hover,
.datepicker__submit-button:hover {
  background-color: #b52808;
}

.datepicker__month-day {
  border-radius: .15rem;
}

.datepicker__month-day:focus {
  background-color: #b52808;
}

.datepicker__month-day--selected {
  background-color: rgb(218 48 10 / 65%);
}

.datepicker__month-day--hovering {
  background-color: rgb(218 48 10 / 75%);
}

.datepicker__tooltip {
  background-color: #ffe684;
}

.datepicker__tooltip:after {
  border-top: 4px solid #ffe684;
}

.admiolabel .checkmark {
  border-radius: .25rem;
}

.admiolabel .checkmark:after {
  left: 10px;
  top: 7px;
  width: 6px;
  height: 10px;
}

.admiolabel input:checked~.checkmark {
  background-color: var(--primary);
}